
/*BEGIN buttonv2_1768394525916_2434693657*/
#builder-sections #buttonv2_1768394525916_2434693657 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1768394525916_2434693657 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1768394525916_2434693657*/
/*BEGIN 1768394521786_29383669189*/
#builder-sections [idd='1768394521786_29383669189'] {background-color:var(--cor6) !important; }
/*END 1768394521786_29383669189*/
/*BEGIN 1768394551533_421320997*/
#builder-sections [idd='1768394551533_421320997'] {background-color:var(--cor6) !important; }
/*END 1768394551533_421320997*/
/*BEGIN w_1707237211942_83133809572*/
#builder-sections [idd='w_1707237211942_83133809572'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707237211942_83133809572*/
/*BEGIN w_1707237211945_96014497902*/
#builder-sections [idd='w_1707237211945_96014497902'] {background-color:var(--cor6) !important; }
/*END w_1707237211945_96014497902*/
/*BEGIN 1768394035580_68339760846*/
#builder-sections [idd='1768394035580_68339760846'] {background-color:var(--cor6) !important; }
/*END 1768394035580_68339760846*/
/*BEGIN 1768394035580_56031483013*/
#builder-sections [idd='1768394035580_56031483013'] {background-color:var(--cor2) !important; }
/*END 1768394035580_56031483013*/
/*BEGIN w_1768394068746_20295061217*/
#builder-sections [idd='w_1768394068746_20295061217'] {background-color:var(--cor6) !important; }
/*END w_1768394068746_20295061217*/
/*BEGIN w_1768394070637_61016324402*/
#builder-sections [idd='w_1768394070637_61016324402'] {background-color:var(--cor6) !important; }
/*END w_1768394070637_61016324402*/
/*BEGIN w_1768394877190_73194671492*//*END w_1768394877190_73194671492*/
/*BEGIN w_1768394877192_89850348969*//*END w_1768394877192_89850348969*/
/*BEGIN buttonv2_1768394883049_78672256894*/
#builder-sections #buttonv2_1768394883049_78672256894 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1768394883049_78672256894 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1768394883049_78672256894*/
/*BEGIN w_1768394888525_31028142806*//*END w_1768394888525_31028142806*/
/*BEGIN w_1768394888526_9791868547*//*END w_1768394888526_9791868547*/
/*BEGIN w_1768394888529_9610561230*/
#builder-sections [idd='w_1768394888529_9610561230'] {background-color:var(--cor6) !important; }
/*END w_1768394888529_9610561230*/
/*BEGIN w_1768394888530_95365237708*/
#builder-sections [idd='w_1768394888530_95365237708'] {background-color:var(--cor6) !important; }
/*END w_1768394888530_95365237708*/
/*BEGIN w_1768394888530_18667528193*/
#builder-sections [idd='w_1768394888530_18667528193'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1768394888530_18667528193*/
/*BEGIN textv2_1768394890251_82600587826*/
#builder-sections #textv2_1768394890251_82600587826 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890251_82600587826 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890251_82600587826 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890251_82600587826 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890251_82600587826 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890251_82600587826 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890251_82600587826 .omw-sentence {padding:0px;}
/*END textv2_1768394890251_82600587826*/
/*BEGIN textv2_1768394890255_26275246869*/
#builder-sections #textv2_1768394890255_26275246869 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890255_26275246869 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890255_26275246869 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890255_26275246869 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890255_26275246869 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890255_26275246869 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890255_26275246869 .omw-sentence {padding:0px;}
/*END textv2_1768394890255_26275246869*/
/*BEGIN buttonv2_1768394890256_27028658585*/
#builder-sections #buttonv2_1768394890256_27028658585 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1768394890256_27028658585 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1768394890256_27028658585*/
/*BEGIN textv2_1768394890254_19177017702*/
#builder-sections #textv2_1768394890254_19177017702 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890254_19177017702 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890254_19177017702 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890254_19177017702 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890254_19177017702 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890254_19177017702 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394890254_19177017702 .omw-sentence {padding:0px;}
/*END textv2_1768394890254_19177017702*/
/*BEGIN 1768394551533_6462101646*/
#builder-sections [idd='1768394551533_6462101646'] {background-color:var(--cor6) !important; }
/*END 1768394551533_6462101646*/
/*BEGIN w_1768394888524_13127147579*/
#builder-sections [idd='w_1768394888524_13127147579'] {background-color:var(--cor6) !important; }
/*END w_1768394888524_13127147579*/
/*BEGIN w_1768394888522_17177690350*/
#builder-sections [idd='w_1768394888522_17177690350'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1768394888522_17177690350*/
/*BEGIN w_1707237211946_66319034616*/
#builder-sections [idd='w_1707237211946_66319034616'] {background-color:var(--cor4) !important; }
/*END w_1707237211946_66319034616*/
/*BEGIN w_1707237211945_54657657954*/
#builder-sections [idd='w_1707237211945_54657657954'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707237211945_54657657954*/
/*BEGIN 1768394551533_65835559228*/
#builder-sections [idd='1768394551533_65835559228'] {background-color:var(--cor6) !important; }
/*END 1768394551533_65835559228*/
/*BEGIN 1768394035580_51855916581*/
#builder-sections [idd='1768394035580_51855916581'] {background-color:var(--cor6) !important; }
/*END 1768394035580_51855916581*/
/*BEGIN buttonv2_1768394890252_88247112919*/
#builder-sections #buttonv2_1768394890252_88247112919 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1768394890252_88247112919 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1768394890252_88247112919*/
/*BEGIN textv2_1707237211947_87217091899*/
#builder-sections #textv2_1707237211947_87217091899 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_87217091899*/
/*BEGIN textv2_1707237211947_35338202425*/
#builder-sections #textv2_1707237211947_35338202425 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_35338202425*/
/*BEGIN textv2_1768394038657_12571020784*/
#builder-sections #textv2_1768394038657_12571020784 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394038657_12571020784 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394038657_12571020784 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394038657_12571020784 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394038657_12571020784 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394038657_12571020784 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394038657_12571020784 .omw-sentence {padding:0px;}
/*END textv2_1768394038657_12571020784*/
/*BEGIN textv2_1768394068748_75140833775*/
#builder-sections #textv2_1768394068748_75140833775 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394068748_75140833775 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394068748_75140833775 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394068748_75140833775 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394068748_75140833775 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394068748_75140833775 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394068748_75140833775 .omw-sentence {padding:0px;}
/*END textv2_1768394068748_75140833775*/
/*BEGIN textv2_1768394070639_5046635230*/
#builder-sections #textv2_1768394070639_5046635230 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394070639_5046635230 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394070639_5046635230 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394070639_5046635230 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394070639_5046635230 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394070639_5046635230 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394070639_5046635230 .omw-sentence {padding:0px;}
/*END textv2_1768394070639_5046635230*/
/*BEGIN buttonv2_1707237211948_5482775495*/
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1707237211948_5482775495*/
/*BEGIN imagev2_1707237211948_10181496076*/
#builder-sections #imagev2_1707237211948_10181496076 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1707237211948_10181496076 img {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #imagev2_1707237211948_10181496076 img {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #imagev2_1707237211948_10181496076 img {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #imagev2_1707237211948_10181496076 img {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
/*END imagev2_1707237211948_10181496076*/
/*BEGIN textv2_1768394561736_28592231753*/
#builder-sections #textv2_1768394561736_28592231753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394561736_28592231753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394561736_28592231753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394561736_28592231753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394561736_28592231753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394561736_28592231753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1768394561736_28592231753 .omw-sentence {padding:0px;}
/*END textv2_1768394561736_28592231753*/
/*BEGIN buttonv2_1769162705168_6359316891*/
#builder-sections #buttonv2_1769162705168_6359316891 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1769162705168_6359316891 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1769162705168_6359316891*/
